Рекомендация Debian по безопасности

DSA-3865-1 mosquitto -- обновление безопасности

Дата сообщения:
29.05.2017
Затронутые пакеты:
mosquitto
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2017-7650.
Более подробная информация:

Было обнаружено, что списки контроля доступа на основе шаблонов в брокере Mosquitto MQTT можно обойти.

В стабильном выпуске (jessie) эта проблема была исправлена в версии 1.3.4-2+deb8u1.

В нестабильном выпуске (sid) эта проблема была исправлена в версии 1.4.10-3.

Рекомендуется обновить пакеты mosquitto.